RubyGems Navigation menu

guard-sprockets 0.4.0

Guard::Sprockets automatically packages your javascript files together.

Versions:

  1. 1.1.0 - January 15, 2014 (8 KB)
  2. 1.0.0 - October 5, 2013 (8 KB)
  3. 0.5.0 - September 25, 2013 (7.5 KB)
  4. 0.4.3 - May 2, 2013 (6 KB)
  5. 0.4.2 - January 28, 2013 (6 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • Aaron Cruz, Kematzy

Owners:

263da227929cc0035cb0eba512bcf81a5012b2e9db5468ca91d34196155f756a

Total downloads 34,218

For this version 1,757

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-sprockets', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install guard-sprockets -v 0.4.0 = Copy to clipboard Copied!

Links: